<?php
class Shop_Payment_Gateway extends MY_Model
{
	const DB_TABLE = 'shop_payment_gateways';
    const DB_TABLE_PK = 'payment_gateway_id';

    function LoadBySiteID($id)
	{
		$query = $this->db->query("SELECT * FROM shop_payment_gateways WHERE site_id=? AND enabled='1' ORDER BY `sort`, `gateway_name`", array($id));

		return $query->result();
	}
}
